[Game]
MesBoxTrans=25
UserTextSpeed=10
AutoSkipWait=2000
SimpleDisplay=OFF
ShowPlaceName=OFF
AllTextSkip=OFF
EffectCanSkip=ON
RightClickType=0
ExitConfirm=ON
SaveConfirm=ON
LoadConfirm=ON
AvgAutoMode=NoAuto
VolumeMainPlay=100
VolumeKeyboard=100
MusicRankMode=Easy
MusicAutoMode=NoAuto
MusicWordMode=HighQuality
MusicAnime=ON
MusicTimingMode=Wave
WindowMode=ON
FPSMode=Full
VolumeBGM=70
VolumeVoice=70
VolumeSE=70
VolumeRear=90
MusicMemorySave=OFF
